# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Product:
  - {sku: '10000000106', translations: [{code: en, name: 'Google Home Mini [Variants] [Attributes & Options]'},{code: ru, name: 'Колонка Google Home Mini [Варианты] [Опции и атрибуты]'}]}
  - {sku: '10000000111', translations: [{code: en, name: 'Apple AirPods [Attachments]'},{code: ru, name: 'Apple AirPods [Вложения]'}]}
  - {sku: '10000000118', translations: [{code: en, name: 'Perfect Snacks [Wholesale prices]'},{code: ru, name: 'Батончики Perfect Snacks [Оптовые цены]'}]}

